HOWTOs PBXware and SugarCRM Integration

From Bicom Systems Wiki

NOTE: gloCOM uses version 4 of SugarCRM soap API and supports versions 6.2.x - 6.5.x of SugarCRM Community Edition. Latest tested version is 6.5.6.